<div class="app">
    <mr-topbar></mr-topbar>

    <div class="container">
        <main>
            <router-outlet></router-outlet>
        </main>
    </div>
    <mr-footer></mr-footer>
</div>

<ng-template [mrSidebarHost]></ng-template>
